import { computeFeed, injectXSL } from "../../lib/feed.ts";

export async function GET(): Promise<Response> {
  const feed = await computeFeed();

  return new Response(injectXSL(feed.atom1(), "/feed.xsl"))
}